Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 26 May 2017 11:34:11 +0000
  • Message-id: <bug-1039163-21960-5O312an6xO@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c34

--- Comment #34 from Dave Plater <davejplater@xxxxxxxxx> ---
(In reply to Olaf Hering from comment #33)
I think you should just run 'zypper dup' to see which pkgs will be replaced.

See comment #22, I'm working with the same gstreamer as the reporter and I
don't get the problem. There's something on the reporter's system that's
interfering with gstreamer, gstreamer-plugins-libav can only come from
multimedia:libs or packman.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References